import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-exam-std',
  templateUrl: './exam-std.component.html',
  styleUrls: ['./exam-std.component.scss']
})
export class ExamStdComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
